
VIRTUAL CREDIT CARD - Bug #15237

Android [TREATS] [TREATS Points] The points is not added although user have add it via Points

TNC flow

17 December 2022 03:08 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Details button for one of the Points product

(8) add the quantity and click Tambah button

(9) verify the screen

Actual result: The points quantity is not added for that specific points product in Add to Cart screen

Expected result: The points quantity is added for that specific points product. Also, it will display the points that want to Redeem, total

points redeem with Add to Cart button

History

#1 - 18 December 2022 01:26 PM - hsulynn pang

- Assignee changed from Hao Ter Tai to Septi Gizka Tiara

- Priority changed from Normal to High

#2 - 19 December 2022 12:16 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#3 - 20 December 2022 04:19 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#4 - 20 December 2022 04:42 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 20 December 2022 05:56 PM - hsulynn pang

- File WhatsApp-Video-2022-12-20-at-175.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-17 at 15.05.57.mp4 4.86 MB 17 December 2022 hsulynn pang

WhatsApp-Video-2022-12-20-at-175.mp4 3.49 MB 20 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

